This folder contains all files used to create the thesis pdf. Each chapter of the thesis had been written using Lyx. The pre-commit hook written in python in `:/git_hooks` converts them to latex and then compiles the final pdf written to `Uni Vorlage/bthesis.pdf`. If you can't open lyx files you will find all the latex files in `Uni Vorlage` and `Uni Vorlage/chapters`. The figures are taken from the linked folders from `:/Einarbeitung/...` and `:/code_for_thesis/...`. These links might not have been transmitted correctly by git and might need to be manually recreated.
